[Overview][Types][Index] | Reference for unit 'machotypes' (#fcl-res)

# TDySymtabCommand

## Declaration

Source position: machotypes.pp line 112

`type TDySymtabCommand = record`
`ilocalsym: LongWord;` |  |
`nlocalsym: LongWord;` |  |
`iextdefsym: LongWord;` |  |
`nextdefsym: LongWord;` |  |
`iundefsym: LongWord;` |  |
`nundefsym: LongWord;` |  |
`tocoff: LongWord;` |  |
`ntoc: LongWord;` |  |
`modtaboff: LongWord;` |  |
`nmodtab: LongWord;` |  |
`extrefsymoff: LongWord;` |  |
`nextrefsyms: LongWord;` |  |
`indirectsymoff: LongWord;` |  |
`nindirectsyms: LongWord;` |  |
`extreloff: LongWord;` |  |
`nextrel: LongWord;` |  |
`locreloff: LongWord;` |  |
`nlocrel: LongWord;` |  |
`end;`